#content-top { padding-bottom:0; }
	#header #logo { margin-bottom:0; }

#breadcrumbs { padding-bottom:10px; }

/* Responsive Embed */
.video-container { position:relative; overflow:hidden; max-width:100%; height:0; padding-bottom:56.25%; }
.video-container iframe, .video-container object, .video-container video { position:absolute; left:0; top:0; width:100%; height:100%; }

/* For WP FullCalendar */
.fc table { -webkit-border-radius:0; border-radius:0; -webkit-box-shadow:none; box-shadow:none; }

@media (max-width: 839px) {
	#navigation { float:none; }
		#navigation ul.nav { float:none; text-align:center; }
			#navigation ul.nav > li { float:none; display:inline-block; }
}

@media (max-width: 799px) {
	#header #logo { width:100%; text-align:center; }
}
